Barclays - SSA onboarded however they have not got the v3 "apis" attached to it like our other apps have

Description

See screenshots attached

The "failing...app" that does not have v3 applied is client_id
bdn-SrnB8JuRNESOf0Dp6q9F9ag84i4Wr8VYr3lZhRcn (for Beanstalk)

Please can you add v3 to api's used OR let us know how to do this ourselves.

Thanks

Technical Impact

Cannot access v3 Barclays APIs via a new SSA we have registered

Workaround

There isn't one

Resolution Notes

None

Impact Assessment

One of our customers cannot go live with Barclays available.

Status

Assignee

Unassigned

Reporter

Service Desk

Reference

None

Service Desk Reference

OBSD-12944

ASPSP

Query Type

None

Created (Original)

Jan 09, 2020, 6:10 PM

TPP Impact

None

TPP

Issue Summary

Barclays - SSA onboarded however they have not got the v3 "apis" attached to it like our other apps have

OB Environment

None

Business Impact Severity

Level 1

Share

Yes
Configure